:root {
    --ColorAzul: #2E3192;
    --ColorRojo: #ED1C24;
    --ColorGris: #808080;
  --ColorFondo: #f9f9f9;
  --ColorLetra: #808080;
  --RadioBotones: 15px;
}


@font-face{
    font-family:Fuente-TITULO;
    src: url(Font-Manjari/Manjari-Bold.ttf);
}

@font-face{
    font-family:Fuente-BOTON;
    src: url(Font-Manjari/Manjari-Bold.ttf);
}

@font-face{
    font-family:Fuente-PARRAFO;
    src: url(Font-Spartan/Spartan-Medium.ttf);
}

@font-face{
    font-family:Fuente-DISCLAIMER;
    src: url(Font-Spartan/Spartan-Regular.ttf);
}

/*basic reset*/
* {margin: 0; padding: 0;}

/*html {
    height: 100%;
    background: 
        linear-gradient(rgba(196, 102, 0, 0.6), rgba(155, 89, 182, 0.6));
}*/

body {
    font-family: Fuente-PARRAFO, arial, verdana;
}
/*form styles*/
#msform {
    width: 100%;
    /*margin: 10px auto;*/
    text-align: center;
    position: relative;
    
}
#msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 3px;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
    padding: 10px 10px;
    box-sizing: border-box;
    width: 100%;
	  margin: 0px;
    /*stacking fieldsets above each other*/
    position: relative;
    
}
/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
    display: none;
}

#msform .action-button {
    width: 100px;
    /*background: #239BAA;*/
    background: gray;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 5px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}
#msform .action-button:hover, #msform .action-button:focus {
    /*box-shadow: 0 0 0 2px white, 0 0 0 3px #239BAA;*/
    box-shadow: 0 0 0 2px white, 0 0 0 3px gray;
    
}

#msform .action-button:disabled{
  background-image: linear-gradient(to bottom right, gray, white, gray);
  color:darkgray;
}

/*headings*/
.fs-title {
    font-size: 15px;
    text-transform: uppercase;
    color: #2C3E50;
    margin-bottom: 10px;
}
.fs-subtitle {
    font-weight: normal;
    font-size: 13px;
    color: #666;
    margin-bottom: 20px;
}
/*progressbar*/
#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    /*CSS counters to number the steps*/
    counter-reset: step;
    width:110%,
}
#progressbar li {
    list-style-type: none;
    color: silver;
    text-transform: uppercase;
    font-size: 6px;
    width: 14%;
    float: left;
    position: relative;
}
#progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 20px;
    line-height: 20px;
    display: block;
    font-size: 10px;
    color: #333;
    background: white;
    border-radius: 3px;
    margin: 0 auto 5px auto;
}
/*progressbar connectors*/
#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: white;
    position: absolute;
    left: -50%;
    top: 9px;
    z-index: -1; /*put it behind the numbers*/
}
#progressbar li:first-child:after {
    /*connector not needed before the first step*/
    content: none; 
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before,  #progressbar li.active:after{
    /*background: #239BAA;*/
    background: gray;
    color: white;
}



